/* #contentContainer{ margin-right: 220px; } */

#contentContainer{ 
	padding-right: 220px;
	background: #FFF url('../../images/sidbar.gif') right repeat-y;	
	margin: 0 0px 0 0px;
	padding-bottom: 20px;
	border-bottom: 1px solid #C5C5C5;
}

#sidebar{ float: right; margin-right: -110px; }

/* html > body #sidebar { margin-right: -220px; } */

html > body #sidebar { margin-right: -240px; }

/*
#sidebar ul ul{ }
#sidebar-content{ padding-right: 20px; }
*/

#sidebar ul ul{ margin-right: 40px; }
#sidebar-content{ padding-right: 40px; }

/* Blog Page */

#blog-categories, #blog-archives{ padding: 0 20px 20px 0px; }
#blog-rss-feeds a, a.blog-comments-rss-link{ margin: 0 20px 0 0; }


/* JS-Kit Comments */

.js-kit-comments{ float: left; }
.js-kit-comments br{ clear: left !important; }
.blog-entry:after {
    content: ".";
    display: block;
    height: 0;
    clear: left;
    visibility: hidden;
}